When installing node-sass, prompt ERROR in% 1 is not avaliwin32 application?

  node.js, question

The following error occurred while executing npmsInstallNode-Sass
`

ERROR in 百分比1 is not a valid Win32 application.
\\?\D:\pjc\JJD\node_modules\node-sass\vendor\win32-x64-47\binding.node
 @ ./~/vue-style-loader!./~/css-loader!./~/vue-loader/lib/style-rewriter.js!./~/sass-loader!./~/vue-loader/lib/selector.js?type=style&index=0!./src/components/basic/row.vue 4:14-252 13:2-17:4 14:20-258

`
Node installed is the latest version 6.2.0
The 64-bit Windows system is also installed with 64-bit node. How can this happen? Seek a great god’s solution

Deletenode_modulesDirectory, try reloading.

Have you installed the compiling tools according to the documents?

图片描述